Lubuntu packages reached for xenial or 16.04 reached EOL in 2019-April, and none of those are supported via ESM, so switch to using a server (no GUI) or Unity 7 (Ubuntu's desktop) as those are the...